<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOART1>123</CODIOART1>
  <CODIOART>124</CODIOART>
  <CONT>10054</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10054</CONTROTUNJIRI>
  <DIVERSE>10085</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11109</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>124</CODIOART1>
  <CODIOART>125</CODIOART>
  <CONT>10055</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10055</CONTROTUNJIRI>
  <DIVERSE>10086</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11110</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>125</CODIOART1>
  <CODIOART>126</CODIOART>
  <CONT>10046</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10046</CONTROTUNJIRI>
  <DIVERSE>10078</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>126</CODIOART1>
  <CODIOART>127</CODIOART>
  <CONT>10047</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>0</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10047</CONTROTUNJIRI>
  <DIVERSE>10079</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11105</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>127</CODIOART1>
  <CODIOART>128</CODIOART>
  <CONT>10048</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10048</CONTROTUNJIRI>
  <DIVERSE>10080</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11106</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>128</CODIOART1>
  <CODIOART>129</CODIOART>
  <CONT>11087</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>11087</CONTROTUNJIRI>
  <DIVERSE>11101</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11107</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>129</CODIOART1>
  <CODIOART>130</CODIOART>
  <CONT>11088</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>11088</CONTROTUNJIRI>
  <DIVERSE>10081</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>130</CODIOART1>
  <CODIOART>131</CODIOART>
  <CONT>10050</CONT>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10050</CONTROTUNJIRI>
  <DIVERSE>10323</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11108</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>131</CODIOART1>
  <CODIOART>132</CODIOART>
  <CONT>11090</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>11090</CONTROTUNJIRI>
  <DIVERSE>11102</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <CONTABGEST>0</CONTABGEST>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11113</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>132</CODIOART1>
  <CODIOART>133</CODIOART>
  <CONT>11091</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>11091</CONTROTUNJIRI>
  <DIVERSE>11103</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PUSTANDARD>0</PUSTANDARD>
  <PROVIZION>11114</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>101</CODIOART1>
  <CODIOART>101</CODIOART>
  <CONT>10097</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10271</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10271</PLUSINVENTAR>
  <MINUSINVENTAR>10271</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10097</CONTROTUNJIRI>
  <DIVERSE>10271</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10140</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>102</CODIOART1>
  <CODIOART>102</CODIOART>
  <CONT>10099</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10273</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10273</PLUSINVENTAR>
  <MINUSINVENTAR>10273</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10099</CONTROTUNJIRI>
  <DIVERSE>10273</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10524</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>103</CODIOART1>
  <CODIOART>103</CODIOART>
  <CONT>10100</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10274</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10274</PLUSINVENTAR>
  <MINUSINVENTAR>10274</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10100</CONTROTUNJIRI>
  <DIVERSE>10274</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10524</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>104</CODIOART1>
  <CODIOART>104</CODIOART>
  <CONT>10102</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10276</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10276</PLUSINVENTAR>
  <MINUSINVENTAR>10276</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10102</CONTROTUNJIRI>
  <DIVERSE>10276</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10524</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>105</CODIOART1>
  <CODIOART>105</CODIOART>
  <CONT>10105</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10279</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10279</PLUSINVENTAR>
  <MINUSINVENTAR>10279</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10105</CONTROTUNJIRI>
  <DIVERSE>10279</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10524</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>106</CODIOART1>
  <CODIOART>106</CODIOART>
  <CONT>10126</CONT>
  <DIFERENTE>10134</DIFERENTE>
  <CHELTUIELI>10285</CHELTUIELI>
  <VENITURI>10343</VENITURI>
  <PLUSINVENTAR>10285</PLUSINVENTAR>
  <MINUSINVENTAR>10285</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10126</CONTROTUNJIRI>
  <DIVERSE>10285</DIVERSE>
  <CUSTODIE>10121</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10146</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>108</CODIOART1>
  <CODIOART>108</CODIOART>
  <CONT>10127</CONT>
  <DIFERENTE>10135</DIFERENTE>
  <CHELTUIELI>10285</CHELTUIELI>
  <VENITURI>10343</VENITURI>
  <PLUSINVENTAR>10285</PLUSINVENTAR>
  <MINUSINVENTAR>10285</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10127</CONTROTUNJIRI>
  <DIVERSE>10285</DIVERSE>
  <CUSTODIE>10121</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>1</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10146</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>109</CODIOART1>
  <CODIOART>109</CODIOART>
  <CONT>10127</CONT>
  <DIFERENTE>10135</DIFERENTE>
  <CHELTUIELI>10285</CHELTUIELI>
  <VENITURI>10343</VENITURI>
  <PLUSINVENTAR>0</PLUSINVENTAR>
  <MINUSINVENTAR>10285</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10127</CONTROTUNJIRI>
  <DIVERSE>10127</DIVERSE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>1</ARETVANEEX>
  <MG>5</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10146</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>110</CODIOART1>
  <CODIOART>110</CODIOART>
  <CONT>10130</CONT>
  <DIFERENTE>10136</DIFERENTE>
  <CHELTUIELI>10285</CHELTUIELI>
  <VENITURI>10343</VENITURI>
  <PLUSINVENTAR>10285</PLUSINVENTAR>
  <MINUSINVENTAR>10285</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10130</CONTROTUNJIRI>
  <DIVERSE>10285</DIVERSE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>2</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10146</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>111</CODIOART1>
  <CODIOART>111</CODIOART>
  <CONT>10114</CONT>
  <DIFERENTE>10116</DIFERENTE>
  <CHELTUIELI>10345</CHELTUIELI>
  <VENITURI>11165</VENITURI>
  <PLUSINVENTAR>10555</PLUSINVENTAR>
  <MINUSINVENTAR>10544</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10114</CONTROTUNJIRI>
  <DIVERSE>10345</DIVERSE>
  <CUSTODIE>10119</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>11128</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>112</CODIOART1>
  <CODIOART>112</CODIOART>
  <CONT>10137</CONT>
  <DIFERENTE>10138</DIFERENTE>
  <CHELTUIELI>10286</CHELTUIELI>
  <VENITURI>10344</VENITURI>
  <PLUSINVENTAR>10286</PLUSINVENTAR>
  <MINUSINVENTAR>10286</MINUSINVENTAR>
  <CONTROTUNJIRI>10137</CONTROTUNJIRI>
  <DIVERSE>10286</DIVERSE>
  <CUSTODIE>10122</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10147</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>113</CODIOART1>
  <CODIOART>113</CODIOART>
  <CONT>10510</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10510</CONTROTUNJIRI>
  <DIVERSE>10087</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10087</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>114</CODIOART1>
  <CODIOART>114</CODIOART>
  <CONT>10512</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10512</CONTROTUNJIRI>
  <DIVERSE>10088</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10088</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>115</CODIOART1>
  <CODIOART>116</CODIOART>
  <CONT>10523</CONT>
  <DIFERENTE>10106</DIFERENTE>
  <CHELTUIELI>10280</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10553</PLUSINVENTAR>
  <MINUSINVENTAR>10280</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10523</CONTROTUNJIRI>
  <DIVERSE>10280</DIVERSE>
  <CUSTODIE>10117</CUSTODIE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>0</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>10525</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>116</CODIOART1>
  <CODIOART>118</CODIOART>
  <CONT>10569</CONT>
  <DIFERENTE>10405</DIFERENTE>
  <CHELTUIELI>10405</CHELTUIELI>
  <VENITURI>10405</VENITURI>
  <PLUSINVENTAR>10405</PLUSINVENTAR>
  <MINUSINVENTAR>10405</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10405</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10405</CONTROTUNJIRI>
  <DIVERSE>10405</DIVERSE>
  <CUSTODIE>10405</CUSTODIE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>117</CODIOART1>
  <CODIOART>119</CODIOART>
  <CONT>10508</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10508</CONTROTUNJIRI>
  <DIVERSE>10087</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>11111</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>118</CODIOART1>
  <CODIOART>120</CODIOART>
  <CONT>10509</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10509</CONTROTUNJIRI>
  <DIVERSE>10087</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>11111</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>119</CODIOART1>
  <CODIOART>121</CODIOART>
  <CONT>11092</CONT>
  <DIFERENTE>10067</DIFERENTE>
  <CHELTUIELI>10323</CHELTUIELI>
  <VENITURI>10553</VENITURI>
  <PLUSINVENTAR>10009</PLUSINVENTAR>
  <MINUSINVENTAR>10543</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>11092</CONTROTUNJIRI>
  <DIVERSE>10087</DIVERSE>
  <DESCARCAREG>0</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>4</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>11116</PROVIZION>
  <CHELTPROVIZION>10325</CHELTPROVIZION>
  <VENITPROVIZION>10565</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODIOART1>120</CODIOART1>
  <CODIOART>122</CODIOART>
  <CONT>10113</CONT>
  <DIFERENTE>10116</DIFERENTE>
  <CHELTUIELI>10345</CHELTUIELI>
  <VENITURI>10338</VENITURI>
  <PLUSINVENTAR>10345</PLUSINVENTAR>
  <MINUSINVENTAR>10345</MINUSINVENTAR>
  <CHELTTVACOLECTAT>10300</CHELTTVACOLECTAT>
  <CONTROTUNJIRI>10113</CONTROTUNJIRI>
  <DIVERSE>10345</DIVERSE>
  <CUSTODIE>10119</CUSTODIE>
  <DESCARCAREG>1</DESCARCAREG>
  <BAZA>1</BAZA>
  <DIFPRET>1</DIFPRET>
  <ARETVANEEX>0</ARETVANEEX>
  <MG>1</MG>
  <ANSTART>2024</ANSTART>
  <LUNASTART>12</LUNASTART>
  <PROVIZION>11127</PROVIZION>
  <CHELTPROVIZION>10326</CHELTPROVIZION>
  <VENITPROVIZION>10566</VENITPROVIZION>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
</ROWSET>
